Apache Tomcat 7.0.42

## Package org.apache.tomcat.util.codec

Interface Summary
BinaryDecoder: Defines common decoding methods for byte array decoders.
BinaryEncoder: Defines common encoding methods for byte array encoders.
Decoder: Provides the highest level of abstraction for Decoders.
Encoder: Provides the highest level of abstraction for Encoders.

Exception Summary
DecoderException: Thrown when there is a failure condition during the decoding process.
EncoderException: Thrown when there is a failure condition during the encoding process.

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.